### spring
spring:
  profiles:
    active: @profiles.active@

sms-service:
  accessKeyId: LTAIGQtIi28MfXms
  accessKeySecret: b6maakcdzEywmkhcK15rStx54hOiIA
  captcha:
    code: SMS_27440200
    product: 【远道荟】
    sign: 身份验证

wx:
  miniapp:
    index: /pages/ShouYe/index
    ticket: /pages/WoDe/YeZhuBaoXiu/index?id=
  mp:
    festivalH5: https://xs.njyunzhi.com/jierih5.html
    birthdayH5: https://xs.njyunzhi.com/shengrih5.html

biz:
  room:
    # 单个房间最多4个业主
    limit: 4
